{

	accepttext
	backtext

	Init[ (s)
	{
		MenuBackground(182);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		//AddMenuItem(27,"");
		AddStaticItem(26);
		AddStaticItem(26);
		//AddMenuItem(27,"");
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(109,"MPHostE3Save");
		AddMenuItem(110,"MPHostRescan");
		AddMenuItem(111,"MPHostMenuPlay");
		AddMenuItem(67,"MPHostMenuConnect");

	        accepttext=AddFloatingTextJustify(530, 0, 195, false,32767);
                accepttext.SetFontNum(1);
		backtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		backtext.SetFontNum(1);

	} ]

	HideAcceptBack[ (s)
	{
		accepttext.SetVisible(false);
		backtext.SetVisible(false);
	} ]

	ShowAcceptBack[ (s)
	{
		accepttext.SetVisible(true);
		backtext.SetVisible(true);
	} ]

	MPHostE3Save[ (s)
	{
		MPE3Save();
	} ]

	MPHostRescan[ (s)
	{
		MPRescan();
	} ]

	MPHostMenuPlay[ (s)
	{
		MPHostPlay();
	} ]

	MPHostMenuConnect[ (s)
	{
		MPHostConnect();
	} ]

	MPHostBack[ (s)
	{
		CloseMPHostMenu();
	} ]

	OnRightSoftkey[ (s)
	{
		MPHostMenuBack();
	} ]

}